@media only screen and (min-width: 1000px) {
#footerblock {
    width: 24%;
    padding: 0% 0;
    margin: 20px 0;
    height: auto;
    border: none;
    color: White;
}

#footer div {
	vertical-align: top;
}

#footer #thirdblock img {
	width: 30%;
}

#footer span {
	color:#2EA3F2;
	font-size:1.1vw;
	display:block;
	margin-bottom:.3vw;
}

#footer li {
	font-size:.9vw;
	padding:.2vw 0;
}

#footer #fullblock  {
	text-align:left;
}

	


#footer #halfblock:nth-of-type(1) #fullblock  {
	margin:.8vw 0 3vw 0;
}

#footer #halfblock:nth-of-type(1) #fullblock li {
	font-size:12px;
	padding:0;
}

#footer #halfblock:nth-of-type(2) {
	text-align:center;
}

#footer #halfblock:nth-of-type(2) #sociallinks {
	margin:0 auto 0 auto;
	width:100%;
}

#footer #halfblock:nth-of-type(2) #sociallinks li:nth-of-type(1) {
	margin-left:45px;
}

#footer #halfblock:nth-of-type(2) #sociallinks li{
	background:white;
	color:var(--orange);
	border-radius:var(--circular);
	width:2vw;
	padding:.5vw 0;
}

#footer #fullblock:nth-of-type(2) {
	background-color:#1b1919;
}

#footer #fullblock:nth-of-type(2) li {
	display:inline-block;
	padding: 1% .2%;
color:var(--light-grey);
}

#footer #fullblock:nth-of-type(2) div {
	vertical-align:middle;
}

#footer #fullblock:nth-of-type(2) #thirdblock {
	text-align:center;
}

#footer #fullblock:nth-of-type(2) #thirdblock li {
	font-size:1.3vw;
	padding:1% 2%;
}


#footerblock li {
    display: block;
    width: 90%;
    height: 18px;
    border-bottom: none;
    padding: 0;
    
}

#footerblock li:last-of-type {
    border: none;
}

#footerblock p {
    display: block;
    width: 80%;
    height: auto;
    color: White;
    margin: 0;
    padding: 5% 0;
    
}

#footerblock strong {
padding-bottom: 5% !important;
display: block;
}

#footerblocks li a, #footerblocks a {
    color: White;
    text-decoration: none;
    font-size: 12px;
}

#footerblocks.left li {
        margin: 0 40% 0 0 !important;
}

#footerblocks.center li {
        margin: 0 20% !important;
}

#footerblocks.right li {
        margin: 0 0 0 40% !important;
}

#footer #thirdblock ul{
	padding:0;
}
	
	#fullblock.form-wrapper{
		background:#ffa800b3;
		color:white;
		margin-bottom:50px;
	    height:28vw;
		overflow-y:hidden;
		width:99.9%!important;
	}
	
	#fullblock.form-wrapper #twothirdsblock{
		margin-left:auto;
		margin-right:auto;
		height:100%;
		width:64.5%!important;
	}
	
	
	#fullblock.form-wrapper #twothirdsblock #twothirdsblock #inset  {
	width:96%;
	padding:2%;}
	
	
	#fullblock.form-wrapper #twothirdsblock #thirdblock {
		background:#515151;
		height:100%;
		margin-right:-0.4%;
	}
	
	#fullblock.form-wrapper #twothirdsblock #twothirdsblock {
		background:#ffa800;
		vertical-align:top;
		margin-left:-0.2%;
		height:100%;
	}
	
#fullblock.form-wrapper td span {
	color:black;
	}
	
	#fullblock.form-wrapper form {
	height:100%;
	overflow-x:hidden;}
	
#fullblock.form-wrapper form table td:has(span) {
	float:left;}
	
	#fullblock.form-wrapper table {
	width:100%;
	border-spacing:0.9vw;
	}
	
	#fullblock.form-wrapper input[type="text"] {
		padding:1vw 0.7em;
		width:96%;
	}
	
#fullblock.form-wrapper textarea {
	width:98%;
	}
	
	#fullblock.form-wrapper input[type="text"]::placeholder, #fullblock.form-wrapper textarea::placeholder  {
		font-size:15px!important;
	}
	
	#fullblock.form-wrapper input[type="submit"] {
		background:white;
		color:#4aab50!important;
		font-weight:normal;
		font-size:1vw;
		padding:1vw 25px;
	}

.truesilver {
text-decoration: none;
color: inherit;
}
}